# KorigamiK's Document Class

## A document class for LaTeX

This is my[1] own document class for LaTeX. It is designed to be used for writing documents for my University courses. It is based on the `article` class.

## Usage

To use this class, simply include the following line in your document:

```latex
\documentclass{korigamik}
```

Look at the `korigamik-example.tex` file for more information.

## License

This document class is licensed under the GNU GPL-3.0-or-later License. See the `COPYING` file for more information.

## Acknowledgements

This document class is inspired by the `pracjourn` class.

## Author

Kushagra Lakhwani

_Copyright (C) 2023_

[1]: [KorigamiK](https://korigamik.ml)